Page MenuHomePhabricator

Also demote lazy symbols
ClosedPublic

Authored by espindola on Apr 24 2018, 6:40 PM.

Details

Reviewers
ruiu
grimar
Summary

This is not a big simplification right now, but the special cases for lazy symbols have been a common source of bugs in the past.

Diff Detail

Event Timeline

espindola created this revision.Apr 24 2018, 6:40 PM
grimar accepted this revision.Apr 25 2018, 3:00 AM
grimar added a subscriber: grimar.

LGTM

This revision is now accepted and ready to land.Apr 25 2018, 3:00 AM
espindola closed this revision.Apr 26 2018, 8:35 PM